.aboutMeContainer {
    padding: 20px;
    margin: 20px;
    border: 1px solid black;
    border-radius: 15px;
    font-style: italic;
    font-weight: bold;
    color: rgba(96, 99, 100, 0.658);
    align-content: center;
}